/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 04/04/2015, 6:15:14 PM
    Author     : adrian
*/

.list-group-item {
    display: inline-block;
    width: 100%;
    padding-left: 0;
}
/*
form header div {
  font-size: 90%;
  color: #999;
}
form header h2 {
  margin: 0 0 5px 0;
}

form > div {
  clear: both;
  overflow: hidden;
  padding: 1px;
  margin: 0 0 10px 0;
}
form > div > fieldset > div > div {
  margin: 0 0 5px 0;
}
form > div > label,
legend {
    width: 25%;
    float: left;
    padding-right: 10px;
}
*/
form > div > div,
form > div > fieldset > div {
  width: 75%;
  float: right;
}
form > div > fieldset label {
	font-size: 90%;
}
fieldset {
    border: 0;
    padding: 0;
}

input[type=Text],
input[type=Email],
textarea {
    width: 90%;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
input[type=Text],
input[type=Email] {
  width: 90%;
}
input[type=Text]:focus,
input[type=Email]:focus,
textarea:focus {
  outline: 0;
  border-color: #4697e4;
}
/*
@media (max-width: 600px) {
  form > div {
    margin: 0 0 15px 0; 
  }
  form > div > label,
  legend {
        width: 90%;
        float: none;
        margin: 0 0 5px 0;
  }

  form > div > div,
  form > div > fieldset > div {
    width: 90%;
    float: none;
  }
  input[type=Text],   
  input[type=Email],
  textarea,
  select {
    width: 90%; 
  }
}
@media (min-width: 600px) {
  form > div > label,
	legend {
  	text-align: right;
  }
}
*/

